热门问题 > 浏览器版本过低


Q、浏览器版本过低

经常访问网页时候提示“您使用的浏览器版本过低,请升级…”

经常访问网页时候提示“您使用的浏览器版本过低,请升级…” 经常访问网页时候提示“您使用的浏览器版本过低,请升级…”

此现象多半是由于访问的网址指定了浏览器的内核版本。

解决方法一:切换内核:菜单(Alt+F)→界面→切换浏览内核按钮,点击地址栏右侧的内核切换按钮;

解决方法一:切换内核:菜单(Alt+F)→界面→切换浏览内核按钮,点击地址栏右侧的内核切换按钮;

解决方法二:菜单(Alt+F)→设置→高级→浏览→兼容模式下使用标准渲染(勾选)。

解决方二:菜单(Alt+F)→设置→高级→浏览→兼容模式下使用标准渲染(勾选) 解决方二:菜单(Alt+F)→设置→高级→浏览→兼容模式下使用标准渲染(勾选)